/*_____Reset+_____*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, img, q, small, strong,b, center, dl, dt, dd, ol, ul, li, form, label, legend, article, aside, canvas, figure, footer, header, hgroup, menu, nav, section, audio, video{
	margin: 0;
	padding: 0;
	font-size: 100%;

}
html, body {
height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
	display: block;
}
blockquote, q {
	display:block;
	font-size:90%;
	padding:5px 0 5px 40px;
	font-style:italic;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

h1 {
font: 700 17pt Arial, Helvetica, sans-serif;
color: #1a202c;
margin-bottom: 7px;
}

h2 {
font: 700 14pt Arial, Helvetica, sans-serif;
color: #1a202c;
margin-bottom: 7px;
}

h3 {
font: italic 700 13pt Arial, Helvetica, sans-serif;
color: #1a202c;
margin-bottom: 5px;
}

h4 {
font: 700 12pt Arial, Helvetica, sans-serif;
color: #1a202c;
margin-bottom: 5px;
}


ul li{
	list-style:disc;
	list-style-position:inside;
	padding: 0 0 0 20px;
	line-height:1.3;
}
ul li li{
	list-style:circle;
	list-style-position:inside;
}
ol li{
	list-style-position:inside;
	padding:0 0 0 20px;
	line-height:1.3;
}
#EBPT ul li, #EBPT ol li {
	margin: 8px 0 0 40px;
	padding: 0;
	list-style-position: outside;
}
#EBPT ul, #EBPT ol {
	margin-bottom: 15px
}
.top_menu li, .bot_menu li, .left_menu li, .right_menu li{
	position:relative;
	padding:0;
	list-style:none;
}
.top_menu li p, .bot_menu li p, .left_menu li p, .right_menu li p{
	margin:0;
	cursor:pointer;
}
.menu li > a > img, .top_menu ul ul li > a > img, .menu li > p > img, .top_menu ul ul li > p > img {
	float: right;
	margin-top: 4px;
}
a{
	outline:none;
	color:#4791b1;
}
a:hover{
	color:#afd0ed;
}
a img{
	border:none;
}
hr{
	clear:both;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
table.htable, table.vtable{
	border:1px solid #afd0ed;
	border-collapse: collapse;
	border-spacing: 0;
}
table.htable td, table.htable th, table.vtable td, table.vtable th{
	padding:5px;
	border:1px solid #afd0ed;
}
table.htable th, table.vtable th{
	background:#afd0ed;
	color:#fff;
}
.center{
	clear:both;
	position:relative;
	margin:0 auto;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
    clear:both;
}
.pT20{
	padding-top:20px;
}
.pT40{
	padding-top:40px;
}
.p10{
	padding:10px;
}
.m10{
	margin:10px;
}
.mL20{
	margin-left:20px;
}
.mR20{
	margin-right:20px;
}
.taL{
	text-align:left;
}
.taR{
	text-align:right;
}
.taC{
	text-align: center;
}
.taJ{
	text-align:justify;
}
p {
    margin: 0 0 15px 0;
}
* html .wrapper{
	height:100%;
}
/*____end_Reset+_____*/
/*-----------------------------------------------------------------------------------------------------------------*/

body{
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    min-height: 100%;
    background-color: #f4f3f8;
}
/*-----------------------------------------------------------------------------------------------------------------*/
.wrapper{
	width:100%;
	min-width:1205px;
	min-height:100%;
	position:relative;
	margin-bottom: -125px;
	background-color: #f4f3f8;
	float: left;
	background: url("./footer_bg.gif") left bottom repeat-x;
	text-align: center;
}
.header1 {
	width:100%;
	min-height: 13px;
	max-height: 105px;
	position: relative;
	background: #2d5aad url("./top_bg.gif") repeat-x left bottom;
}
.headerContainer {
	width: 1205px;
	min-height: 13px;
	max-height: 105px;
	margin: 0px auto;
	position: relative;
}
.headerContent {
	min-height: 13px;
	max-height: 105px;
	text-align: left;
	overflow: hidden;
}
.headerContent p {
 margin: 0;
}

.header2container {
	width:100%;
	min-height: 13px;
	position: relative;
	text-align: center;
	background: #d3d2d8;
	margin-bottom: 13px;
}

.header2topbg {
	position: relative;
	display: block;
	width: 100%;
	min-height: 13px;
	background: url('h2t_bg.gif') repeat-x left top;
}
.header2bottombg {
	position: relative;
	display: block;
	width: 100%;
	background: url('h2b_bg.gif') repeat-x left bottom;
}
.mainimgcontainer {
overflow-x: hidden;
overflow-y: hidden;
position: relative;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 0px 0px 5px 0px #666;
-moz-box-shadow: 0px 0px 5px 0px #666;
-webkit-box-shadow: 0px 0px 5px 0px #666;
max-height: 500px;
width: 1205px;
margin: 0px auto;
background-repeat: no-repeat;
behavior: url("/img_0/PIE.htc");
}
.mainimgcontainer img {
display: block;
float: left;
}
.mainimgcontainer > img:first-child {
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.mainimgcontainer > img:last-child {
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

.content {
width:1205px;
position: relative;
margin: 0px auto;

}
.leftsection {
width: 270px;
position: relative;
margin-left: 2px;
float: left;
text-align: left;
}
.rightsection {
width: 910px;
position: relative;
z-index: 0;
//z-index: -1;
float: right;
border: 1px solid #cbcacf;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
box-shadow: 0px 0px 1px 0px #e7e6eb;
-moz-box-shadow: 0px 0px 1px 0px #e7e6eb;
-webkit-box-shadow: 0px 0px 1px 0px #e7e6eb;
background: #ffffff;
behavior: url("/img_0/PIE.htc");
}
#EBPN, #EBPT {
 width: 860px;
 position: reltive;
 margin: 0px auto;
}
#EBPN {
height: 62px;
text-align: left;
padding-top: 10px;
}
#EBPN h1 {
text-align: left;
font: 700 16pt Arial, Helvetica, sans-serif;
color: #1a202c;
text-transform: uppercase;
line-height: 52px;
}
#EBPT {
text-align: justify;
padding-bottom: 19px;
font: 15px Arial;
color: #121117;
line-height: 1.3;
}
.buffer{
height: 125px;
clear: both;
}
.footer {
position: relative;
/*margin-top: -125px;*/
height: 125px;
clear:both;
text-align: center;
}


/*==================================================================================================================*/





/*==================================================================================================================*/


.contFooter {
height: inherit;
position: relative;
width: 1205px;
margin: 0px auto;
text-align: left;
}
.blockFooter {
height: inherit;
width: 943px;
float: left;
}
.effectLink {
postition: relative;
height: 125px;
width: 262px;
float: right;
background: url("effect_logo.png") right bottom no-repeat;
font: 12px Arial;
font-style: italic;
color: #333f4b;
}
.effectLink a {
postition: relative;
display: block;
height: 53px;
width: 243px;
font: 12px Arial;
font-style: italic;
color: #333f4b;
text-decoration: none;
padding: 72px 0px 0px 19px;
}
.effectLink a:hover {
color: #475667;
text-shadow: 1px 1px 7px #999;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

#bl_i {
/*
width: 270px;
position: relative;
margin-left: 2px;
float: left;
*/
}
.left_menu {
clear: both;
display: block;
}

.topMenuLangCont {
position: absolute;
z-index: 99;
right: 0px;
top: 0px;
}

 .menubl1 {
float: left;
}

/*Lang buttons*/
 .menubl3 {
min-width: 0px;
position: relative;
max-width: 50px;
float: right;
padding-right: 4px;
padding-top: 6px;
}
 .menubl3 ul {
list-style:none;
width: 50px;
}
 .menubl3 ul li,  .menubl4 ul li {
	background: #3b65b2;
	text-align: center;
	list-style:none;
	border: 1px solid #4d7dc9;
	padding: 0;
	margin: 0;
}
 .menubl3 ul li.current {
background-color: #5c90f3;
background-image: url("lmenu_bg.gif"), url("lmenu_topborder_bg.gif");
background-position: left bottom, left top;
background-repeat:  repeat-x, repeat-x;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
behavior: url("/img_0/PIE.htc");
}
 .menubl3 ul li.current a,  .menubl3 ul li.current p,  .menubl4 ul li.current a,  .menubl4 ul li.current p {
color: #fff;
}
 .menubl3 ul li a,  .menubl3 ul li p,  .menubl4 ul li a,  .menubl4 ul li p {
	font: 11px Arial;
	color: #b1cbfa;
	text-decoration: none;
	display:block;
	padding: 0 14px;
	margin: 0;
	line-height: 30px;
}
 .menubl3 ul li a:hover,  .menubl4 ul li a:hover {
	text-decoration: underline;
}
 .menubl3 ul li:first-child {
-webkit-border-top-left-radius: 4px;
-moz-border-top-left-radius: 4px;
border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-top-right-radius: 4px;
border-top-right-radius: 4px;
behavior: url("/img_0/PIE.htc");
}
 .menubl3 ul li:last-child {
-webkit-border-bottom-left-radius: 4px;
-moz-border-bottom-left-radius: 4px;
border-bottom-left-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-bottom-right-radius: 4px;
border-bottom-right-radius: 4px;
behavior: url("/img_0/PIE.htc");
}

 .menubl4 ul {
display: table;
float: left;
margin-bottom: 7px;
}

 .menubl4 ul li {
border: 1px solid #4d7dc9;
display: table-cell;
//display: inline;
//float: left;
padding: 0;
}
 .menubl4 ul li:first-child {
-webkit-border-top-left-radius: 4px;
-moz-border-top-left-radius: 4px;
border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-bottom-left-radius: 4px;
border-bottom-left-radius: 4px;
behavior: url("/img_0/PIE.htc");
}
 .menubl4 ul li:last-child {
-webkit-border-top-right-radius: 4px;
-moz-border-top-right-radius: 4px;
border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-bottom-right-radius: 4px;
border-bottom-right-radius: 4px;
behavior: url("/img_0/PIE.htc");
}
 .menubl4 ul li a,  .menubl4 ul li p {
	line-height: 36px;
}
 .menubl4 ul li.current {
background-color: #5c90f3;
background-image: url("lmenu_bg.gif"), url("lmenu_topborder_bg.gif");
background-position: left bottom, left top;
background-repeat:  repeat-x, repeat-x;
}

/*--------------------------------------------------------------------*/
.ebptBlockContacts, .ebptBlockContacts3cell {
	font: bold 16px Arial;
	color: #3f71d2;
	text-align: left;
}
.ebptBlockContacts td:first-child img, .ebptBlockContacts3cell td:first-child img {
margin: 0px 20px 0px 0px;
}

.ebptBlockContacts3cell td:last-child {
font: 16px Arial;
color: #121117;
padding-left: 6px;
text-align: left;
}
.ebptBlockContacts3cell {
text-align: right;
}

.headerContent span.a1 {
font: bold 38px Arial;
color: #fff;
text-shadow: 1px -1px #999;
}
.headerContent span.a2 {
font: 26px Arial;
color: #fff;
}
.headerContent span.a3 {
font: 16px Arial;
color: #fff;
}

/*-------------------------------------------------------------------*/
form.standart {
	border: 1px solid #4477d4;
	border-radius: 4px;
	background: #5c91f2 url("lmenu_topborder_bg.gif") repeat-x;
	text-align: center;
	padding: 3px 15px 7px 15px;
	font: 13px Arial;
}
form.standart input, form.standart textarea {
	display: block;
	color: #303030;
	border-radius: 4px;
	font: 13px Arial;
	padding: 7px 8px;
	background-color: #fff;
	clear: both;
	border: none;
	width: 96%;
	margin: 0px auto 7px auto;
}
form.standart input::-webkit-input-placeholder, form.standart textarea::-webkit-input-placeholder {
	color: #595959;
}
form.standart input:-moz-placeholder {
	color: #595959;
}

form.standart input[type=submit] {
	width: 114px;
	text-align: center;
	height: 36px;
	line-height: 36px;
	border: 1px solid #325eb0;
	padding: 0px;
	margin: 0px auto;
	background: #3d73d3 url("submit_bg.gif") top left repeat-x;
	color: #fff;
	font: 500 14px Arial;
	cursor: pointer;
	margin-bottom: 7px;

-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

form.standart input[type=submit]:hover {
	background-color: #3d73d3;
	background-image: url("submit_bg.gif"), url("lmenu_topborder_bg.gif");
	background-position: left -200px, left top;
	background-repeat: repeat-x, repeat-x;
}

form.standart div.h {
	font: bold 16px Arial;
	color: #fff;
	margin: 12px auto 10px auto;
	text-align: center;
	height: 28px;
	background: url("form_h_bg.gif") left bottom repeat-x;
}
/*
 * Slideshow
 */
.efbssgal-wrapper .coin-marker-block {
	position: absolute;
	right: 100px;
	bottom: 40px;
	/*height: 200px;*/
	vertical-align: bottom;
	width: 100%;
}

.efbssgal-wrapper .coin-marker-wrapper {
	height: 20px;
	padding: 0px 10px 0px 10px;
	float: right;
}

.efbssgal-wrapper .coin-marker-wrapper .marker {
	position: relative;
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	text-indent: -5000px;
	background: transparent url(cs.png) no-repeat left top;
	cursor: pointer;
}

.efbssgal-wrapper .coin-marker-wrapper .marker:hover,
.efbssgal-wrapper .coin-marker-wrapper .marker-active {
	background: transparent url(cs-active.png) no-repeat left top;
}

.efbssgal-slides-wrapper, .efbssgal-wrapper {
	position: relative;
}

/*====================-Search Form-==============================*/
form.search {
	margin-bottom: 7px;
	position: relative;
	display: block;
	min-width: 270px;
	border: 1px solid #ccc;
	border-radius: 3px;
	height: 30px;
	background: #fff;
}
form.search input {
	border: none;
	outline: none;
	display: block;
	height: 30px;
	float: left;
	width: 225px;
	padding: 0 5px 0 10px;
	font: 14px Arial;
	color: #424147;
	position: relative;
	z-index: 1;
}
form.search input:focus {
	border: none;
}
form.search input::-webkit-input-placeholder {font: italic 13px Arial;}
form.search input:-moz-placeholder {font: italic 13px Arial;}

form.search input[type=image] {
	float: left;
	border: none;
	background: transparent;
	padding: 0;
	height: 21px;
	width: 23px;
	z-index: 5;
	top: 5px;
	right: 5px;
	position: absolute;
	cursor: pointer;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
form.search input[type=image]:hover {
	 -webkit-transform: rotate(-10deg) scale(.95);
	 transform: rotate(-10deg) scale(.95);
	 -moz-transform: rotate(-10deg) scale(.95);
	 -o-transform: rotate(-10deg) scale(.95);
	 -ms-transform: rotate(-10deg) scale(.95);
}


.efslideshow-fix {
    height: 425px;
    overflow: hidden;
}